{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Khởi động lại để Cập nhật - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook đang chạy trong khay",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Bắt đầu Theo dõi hiệu suất",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Dừng theo dõi hiệu suất",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Cho phép theo dõi hiệu suất",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Ghi Dấu vết Hiệu suất trong 1 Phút",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Đang ghi lại dấu vết...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Bắt đầu Theo dõi mạng",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Dừng Theo dõi mạng",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Bắt đầu Theo dõi bộ nhớ",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Dừng theo dõi bộ nhớ",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Chụp ảnh bộ nhớ heap",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Đang chụp ảnh bộ nhớ heap...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Thu gom rác",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Đang thu gom rác...",
  "idSystemTrayPopupMenuMinimizeTitle": "Ẩn khi thu nhỏ",
  "idSystemTrayNotificationTitleOnMinimize": "Đã thu nhỏ Outlook",
  "idSystemTrayNotificationMessageOnMinimize": "Khi cửa sổ Outlook được thu nhỏ, bạn có thể khôi phục bằng cách bấm vào biểu tượng này.",
  "idSystemTrayNotificationTitleRestartRecommended": "Đã đề xuất Khởi động lại",
  "idSystemTrayNotificationMessageRestartRecommended": "Chúng tôi đã phát hiện phiên của bạn có mức sử dụng bộ nhớ cao bất thường. Hãy bấm vào đây để khởi động lại Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Cân nhắc việc liên hệ với bộ phận hỗ trợ",
  "idSystemTrayNotificationMessageContactSupport": "Outlook trước đây đã gặp sự cố về bộ nhớ cao. Vui lòng giúp chúng tôi bằng cách báo cáo điều này thông qua Trợ giúp | Hỗ trợ.",
  "idSystemTrayNotificationTitleCollectingLogs": "Thu thập nhật ký",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook đang thu thập nhật ký. Một tệp zip sẽ sớm xuất hiện trong cửa sổ mới.",
  "idSystemTrayPopupMenuQuitTitle": "Thoát",
  "idSystemTrayPopupMenuQuitTitle.comment": "Văn bản cho tùy chọn thoát trong cửa sổ bật lên khay hệ thống",
  "idSystemTrayPopupMenuStorePromptTitle": "Nhắc đánh giá cửa hàng trong ứng dụng",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Văn bản cho tùy chọn nhắc nhở cửa hàng trong cửa sổ bật lên khay hệ thống được sử dụng nội bộ",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Thu thập nhật ký",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Văn bản cho tùy chọn chụp ảnh tức thời trong cửa sổ bật lên của khay hệ thống",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Đang thu thập...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Văn bản để chụp ảnh nhanh tùy chọn trong cửa sổ bật lên khay hệ thống",
  "idInstallerOfflineMessage": "Vui lòng kết nối internet để tiếp tục.",
  "idInstallerOfflineMessage.comment": "Văn bản trong trình cài đặt của chúng tôi thông báo cho người dùng rằng họ phải có kết nối mạng để tiếp tục cài đặt",
  "idInstallerOfflineCancelButtonText": "Hủy bỏ",
  "idInstallerOfflineCancelButtonText.comment": "Văn bản của nút hủy bỏ xuất hiện trong thông báo cho người dùng biết rằng họ phải có kết nối mạng để tiếp tục cài đặt",
  "idrestartOutlookPromptTitle": "Khởi động lại Outlook",
  "idrestartOutlookPromptMessage": "Lưu công việc của bạn trước khi tiếp tục.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Trợ năng",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Thông tin bên trong về bộ đệm ẩn ứng dụng",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Thông tin bên trong về blob",
  "idSystemTrayPopupMenuFlagsTitle": "Cờ",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Biểu đồ",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Thông tin bên trong về IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Điều tra",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Thông tin bên trong về phương tiện",
  "idSystemTrayPopupMenuTracingTitle": "Theo dõi",
  "idSystemTrayPopupMenuSurfTitle": "Lướt sóng",
  "idSystemTrayPopupMenuPolicyTitle": "Chính sách",
  "idNavigationBlockedDueToZone": "Outlook đã chặn quyền truy cập vào các liên kết cho các tệp vùng internet",
  "idSystemTrayPopupMenuTaskManagerTitle": "Trình quản lý Tác vụ Trình duyệt",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Thông tin bên trong trình thực thi dịch vụ",
  "idSystemTrayNotificationTitleNotifySafeMode": "Chế độ an toàn",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook đang ở Chế độ an toàn với chức năng hạn chế.",
  "idSafeModeNotificationTitle": "Chế độ An toàn của Outlook",
  "idSafeModeWarningMessage": "Outlook sẽ khởi động lại sau 1 ngày. Đang lưu tất cả công việc.",
  "idSafeModeRestartWarningMessage": "Outlook sẽ khởi động lại sau 2 phút. Đang lưu tất cả công việc.",
  "idSafeModeRestartMessage": "Outlook đang khởi động lại.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Chế độ phục hồi",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook đang ở chế độ phục hồi với chức năng hạn chế.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Đã bắt đầu Theo dõi chẩn đoán",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Hoàn tất theo dõi chẩn đoán",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Bắt đầu theo dõi hiệu suất",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Hoàn tất theo dõi hiệu suất",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Theo dõi hiệu suất theo thời gian đã bắt đầu trong 1 phút",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Đang thu thập ảnh chụp nhanh bộ nhớ heap. Ứng dụng có thể tạm thời không phản hồi.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Hoàn tất chụp nhanh đống",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Đã bắt đầu theo dõi mạng",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Hoàn tất theo dõi mạng",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Bắt đầu thu thập nhật ký WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Dừng thu thập nhật ký WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Thu thập nhật ký WebView2 đã bắt đầu",
  "idSystemTrayNotificationMessageStopWebView2Log": "Thu thập nhật ký WebView2 hoàn tất",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Dừng theo dõi ETW WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Dừng theo dõi ETW WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Đã bắt đầu theo dõi ETW WebView2",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Hoàn tất theo dõi ETW WebView2",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Bắt đầu theo dõi WebView2 ETW (Chạy với tư cách quản trị viên)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW Trace yêu cầu đặc quyền của quản trị viên. Vui lòng khởi động lại Outlook với quyền quản trị viên."
}